body {
    font-family: 'Open Sans';
}

.header, .footer {
    height: 80px;
    background-color: var(--header-bg);
}

.header a.nav-link-debug:hover {
    border-bottom: 3px solid #fff;
}

table {
    table-layout: fixed;
    word-wrap: break-word;
}

/* fixed table size */
@media screen and (min-width: 990px) {
    table tr td:first-child {
        width: 15%;
    }
}

@media screen and (max-width: 766px) {
    .header a.nav-link-debug {
        font-size: 15px !important;
        font-weight: 700;
    }
}
